.boardfoot {
    margin: 10px 0;
    display: flex;
    align-items: center;
    justify-content: space-evenly;

    .score {
        display: flex;
        justify-content: flex-start;
        font-family: Verdana, Geneva, Tahoma, sans-serif;
        font-size: x-large;
        color: white;
        p:nth-child(2) {
            margin: 25px 10px;
        };
    }

    .lostMessage {
        color: red;
        text-transform: uppercase;
        font-family: Verdana, Geneva, Tahoma, sans-serif;
        font-size: x-large;

    }

    .wonMessage {
        color: green;
        text-transform: uppercase;
        font-family: Verdana, Geneva, Tahoma, sans-serif;
        font-size: x-large;
    }
}